/*----------------------------- */
/* ADULT COMMON [ FOOTER ] */
/*----------------------------- */
/** cosmo_footer-meganavi **/
#cosmo_footer .pc_cosmo_footer .cosmo_footer-meganavi .cosmo_footer-meganavi_in {
  overflow: hidden;
  position: relative;
  min-height: 80px;
}
#cosmo_footer .pc_cosmo_footer .cosmo_footer-meganavi .cosmo_footer-meganavi_in .cosmo_footer-meganavi_col {
  float: left;
  width: 18%;
  margin-right: 2%;
}
#cosmo_footer .pc_cosmo_footer .cosmo_footer-meganavi .cosmo_footer-meganavi_in .cosmo_footer-meganavi_col-right {
  float: left;
  width: 20%;
  margin-right: 0;
}
#cosmo_footer .pc_cosmo_footer .cosmo_footer-meganavi .cosmo_footer-meganavi_in .cosmo_footer-tsutaya_link {
  position: absolute;
  bottom: 0;
  right: 0;
  line-height: 1.5;
  font-weight: bold;
}

/** local_footer **/
/** local_footer-banner **/
#cosmo_footer .local_footer .local_footer-banner {
  padding: 5px 0 20px;
  background-color: #fff;
  border-bottom: 1px solid #e7e7e7;
}
#cosmo_footer .local_footer .local_footer-banner .banner_contents {
  overflow: hidden;
  max-width: 1201px;
  margin: 0 auto;
  padding: 0;
}
#cosmo_footer .local_footer .local_footer-banner .banner_contents ul {
  overflow: hidden;
  letter-spacing: -.4em;
}
#cosmo_footer .local_footer .local_footer-banner .banner_contents ul li {
  display: inline-block;
  width: 220px;
  margin: 15px 1px 0 0;
  vertical-align: bottom;
  letter-spacing: normal;
  line-height: 1.4;
}
#cosmo_footer .local_footer .local_footer-banner .banner_contents ul li a {
  display: block;
  text-decoration: none;
  font-size: 11px;
}
#cosmo_footer .local_footer .local_footer-banner .banner_contents ul li a span {
  display: block;
  padding-bottom: 8px;
}
#cosmo_footer .local_footer .local_footer-banner .banner_contents ul li a img {
  vertical-align: bottom;
}
